Bug 737 - Please build Open JDK 1.7 for ROSA 2012 LTS
: Please build Open JDK 1.7 for ROSA 2012 LTS
Status: RESOLVED WONTFIX
Product: Desktop Features
Classification: ROSA Desktop
Component: All
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 12:29 MSD by FirstLevel
Modified: 2015-04-03 17:07 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-09-04 12:29:13 MSD
Please build Open JDK 1.7 for ROSA 2012 LTS
Comment 1 Alexander Khryukin 2012-09-10 12:57:24 MSD
Sounds like good idea.
Comment 2 Denis Silakov 2015-04-03 17:07:54 MSD
This is a "wontfix" for Marathon. Newer JDK will be included in the next version of Enterprise Desktop.